/* 

PANELS STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[http://www.attikdesigns.ie]

*/

/* --------- 8. panels  --------- */
/*Opening Tmies Links Top*/
.opening-times-link {
    display: block;
    background: transparent url(/mainpics/buttons/opening-times.png) no-repeat scroll 0px 0px;
    width: 227px;
    height: 56px;
}
div#top .slider-content {
    position: absolute;
    top: 53px;
    left: 3px;
    width: 221px;
    z-index: 9999;
    background: #8EAB36 none repeat scroll 0% 0%;
}
div.has-slider-content-opening-times.right  div.slider-content {
}
div.quarter.right a.opening-times-link{
	margin-right:8px;
	}
div.has-slider-content-opening-times{
	}	
a.book-now-button-top{
    width: 222px;
    height: 45px;
	text-align:center;
	color:#FFF;
	line-height:2.2;
	font-size:2em;
	text-decoration:none;
	background:#5D0C1D;
	display:block;
	z-index:9999;
	margin-top:10px;
	margin-bottom:10px;
	-webkit-box-shadow:  0px 0px 4px 0px rgba(255,255,255,0.5);
	-moz-box-shadow:  0px 0px 4px 0px rgba(255,255,255,0.5);
	box-shadow:  0px 0px 4px 0px rgba(255,255,255,0.5);
	}	
a.book-now-button-top.left{
	margin-left:3px;
	}	
a.book-now-button-top.right{
	margin-right:10px;
	}	
a.book-now-button-top.middle-large{
	margin:10px auto;
	width:350px;
	height:60px;
	line-height:2.8;	
	font-size:2.2em;
	}	
/*	homepage panels */
.homepage-panel {
	width:;
	margin-right:60px;
	padding-bottom:0px;
	margin-bottom:2em;
	border: 1px solid #BECC95;
	box-shadow: 0px 0px 2px 2px #758449;	
}
.homepage-panel.last {
	margin-right:0%;
	float:right;
}
.homepage-panel.third {
	width:278px;
	overflow:hidden;
	height:195px;
}
.homepage-panel.half {
	width:443px;
	height:214px;
}
.homepagePanelImage {
1	border:1px solid #f00;
}
.homepage-panel h2 {
    display: block;
    width: 95%;
    padding: 0px 2.5%;
    position: absolute;
    bottom: 0px;
    background: transparent url("/mainpics/sqs/sqBlack60.png") repeat scroll 0px 0px;
    color: #FFF;
    border-top: 1px solid #C0BEBC;
    font-size: 2em;
    line-height: 2;
	z-index: 9999;
	margin-bottom:0!important;
}
.homepage .panel .hover-content {
    background: transparent url(/mainpics/sqs/sqBlack60.png) repeat scroll 0px 0px;
}
.hover-content {
    position: absolute;
    top: 0px;
    width: 100%;
    height: 100%;
}
.homepage .panel .hover-content p {
    padding: 10px;
    color: #FFF;
    line-height: 1.5em;
    font-size: 1.8em;
}
.home-panel-more {
    display: inline-block;
    padding-left: 55px;
    background: transparent url(/mainpics/icons/3-dots.png) no-repeat scroll 0px center;
    color: #FFF;
    text-decoration: none;
}
.home-panel-more:hover {
    background: transparent url(/mainpics/icons/3-dots-white.png) no-repeat scroll 0px center;
}
/*	footer panels */
#footer .panel {
}
#footer .panel.last {
	margin-right:0;
}

/*	sidebar panels */
div.contentLeft div.panel {
    background: transparent url("/mainpics/sqs/sqBlack60.png") repeat scroll 0px 0px;
    border: 1px solid #2F3617;
    box-shadow: 0px 0px 2px 1px #444;
    padding: 10px;
    margin-bottom: 20px;
}
div.sidebar .panel-holder {
}
div.sidebar .panel {
}
div.sidebar .panel h2{
}

/*	ads */
.ad-spot-slideshow,
.ad-spot-slideshow-two {
}
.ad-spot-slideshow-sidebar {
}

/*Price lists*/
div.price-list-option-holder{
	background:url(/mainpics/sqs/sqBlack80.png);
	border: 1px solid #444;
	clear:both;
	padding:15px 5px;
	width:97%;
	}
div.price-list-option{
	display: table-cell;
	float:left;
	width:18%;
	border-left:1px solid #71726D;
	font-size:1.6em;
	color:#FFF;
	padding:0 5px;
	min-height:40px;
	}
div.price-list-option.first{
	border-left:none;
	}
/*Google Map*/
div#googleMap iframe{
	border: 1px solid #2F3617!important;
	box-shadow: 0px 0px 2px 1px #444;
	width:100%;
	}	


